| PAGE(1) | PAGE(1)

NAME

| img, psv – view FAX, image, graphic, PostScript, PDF, and typesetter output files

SYNOPSIS

`page` [ file... ]

`img` file.bit

`psv` file.ps

`psv` file.pdf

DESCRIPTION

Plan 9’s page(1) is not ported. Instead, page is a script that invokes qiv(1) to view graphic files or psv to view PostScript and PDF. On Mac OS X, page invokes Preview to handle all files.

Img is a simple image viewer for Plan 9 images (see image(7)).

Psv is a PostScript and PDF viewer. It is a streamlined interface to gv(1).

To view troff output, use proof(1).

SEE ALSO

| gs(1), gv(1), jpg(1), proof(1), tex(1), troff(1)

SOURCE

| `/usr/local/plan9/src/cmd/draw/img.c /usr/local/plan9/bin/psv`

BUGS

When using Preview on Mac OS X, page leaves temporary files in `/var/tmp`, since it has no way to know when the viewer has exited.

Page does not handle Plan 9 image(7) files; use img explicitly.